.menu-open {
  transform: translate(-230px, 0);
}
#nav {
  transition: all 0.3s;
  text-align: center;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
#nav.menu-open {
	background: rgba(0, 0, 0, 0.6);
}
#nav li {
  display: inline-block;
}
#nav li a {
  display: block;
  color: #fff;
  font-size: 1rem;
  padding: 10px 25px;
  border: 2px solid transparent;
  text-decoration: none;
  transition: all 0.3s;
}
 #nav li a:hover {
  border: 2px solid #fff;
}

/* Burger */
 .togggle {
	display: none;
	position: absolute;
	left: -55px;
	top: 0;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.6);
	padding: 15px 15px 10px;
}
.togggle .bar1,
.togggle .bar2,
.togggle .bar3 {
	width: 25px;
	height: 2px;
	background: #FFF;
	margin-bottom: 8px;
	transition: all 0.6s;
}
/* Change it to an X */
#nav.open .togggle .bar1 {
	transform: rotate(45deg) translate(8px, 7px);
}
 #nav.open .togggle .bar2 {
	opacity: 0;
}
 #nav.open .togggle .bar3 {
	transform: rotate(-45deg) translate(7px, -6px);
}

@media (max-width: 768px) {
	body {
		max-width: 100vw;
		overflow-x: hidden;
	}
	header {
		background-color: transparent;
	}
	.togggle {
		display: block;
	}
	#nav {
		width: 230px;
		max-width: 480px;
		height: 100%;
		position: absolute;
		top: 0;
		right: -230px;
	}
	#nav li{
		display: block;
	}
	#nav li a:hover, #nav li a:focus {
		border-color: transparent;
		background: rgba(0, 0, 0, 0.5);
		color: #5cd;
	}
}
